<!--

body {background-color:#fff;font-family:verdana,arial,sans-serif;color:#000000;font-size:11px;margin: 9px 0px 0px 9px;}

img {border: 0;}

a:visited {text-decoration:none;color:#7F8001;}	
a:link {text-decoration:none;color:#7F8001;}
a:hover {text-decoration:none;color:#575801;}

td {vertical-align:top;font-family:verdana,arial,sans-serif;color:#000000;font-size:11px;border:0;margin:0 0 0 0;padding:0 0 0 0;border: 0;line-height:1.5em;}

table {border-collapse:collapse;border: 0;}

h1 {font-size:11px;font-weight:bold;color:#2d2d2d;margin:0.2em 0em 0em 0em;}
h2 {font-size:11px;font-weight:bold;color:#4b4b4b;margin:0.5em 0em 0em 0em;}
h3 {font-size:11px;font-weight:normal;color:#696969;margin:0em 0em 0em 0em;}

/* div */
div {font-size:11px;font-weight:normal;color:#000;margin:0 0 0 0;padding:0 0 0 0;border: 0;border-collapse:collapse;line-height:1.5em;}

#menu1 {width:846px;}
#menu2 {width:846px; margin-top:9px;}
#menu3 {width:260px;height:150px;color:#7F8001;line-height:1.4em;margin: 36px 0px 0px 0px;}
#menu4 {width:558px;color:#7F8001;margin: -150px 0px 0px 288px;}

.titel_abstand {margin: 0px 0px 14px 0px;}
.kontakt_abstand {margin: 0px 0px 14px 0px;}
.bild_text{margin: 18px 0px 18px 0px;}
.bild_text_abstand{margin: 0px 0px 18px 0px;}
.bild_logo{margin: 20px 0px 0px 0px;}

/* texte */

/*Fussnoten*/
sup {
  line-height: 0px;
  font-size: 90%;
  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
  color: #000000;
}

span.fussnote {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;}
span.fussnote a {font-family:verdana,arial,sans-serif; font-size: 90%;}

/*Linien*/
div.hr {background: #000000; height:1px; font-size: 0px; line-height: 0px;}
div.hr hr {display: none;}

/* .gruen{color:#7F8001;} */

.gruen{color:#6f7002;}
.grau{color:#4b4b4b;}

/* div */

#inhalt_1_ohnemenu4 {width:558px;margin: 18px 0px 0px 288px;}
#inhalt_1 {width:558px;margin: 36px 0px 0px 288px;}
#inhalt_2 {width:846px;margin: 18px 0px 0px 0px;}
#inhalt_3 {width:846px;margin: 18px 0px 0px 0px;}

.inhalt_2_links {width:270px;}
.inhalt_2_recht {width:558px;padding:0px 0px 0px 18px;}
.inhalt_2_recht_klein{width:414px;padding:0px 144px 0px 18px;}

.inhalt_2_links_reg {width:414px;float:left;padding:0px 17px 0px 0px;margin: 36px 0px 0px 0px;}
.inhalt_2_recht_reg {width:414px;float:left;color:#7F8001;margin: 36px 0px 0px 0px;}

div.div_links{width:270px;float:left; margin: 36px 0px 0px 0px;}
div.div_mitte{width:270px;float:left;margin: 36px 0px 0px 18px;}
div.div_rechte{width:269px;float:left;margin: 36px 0px 0px 17px;}

#div_2spalten {width:558px; margin: 36px 0px 0px 0px;}


#table_inhalt{margin: 36px 0px 0px 0px;}
td.div_links{width:270px; margin: 0px 0px 0px 0px;}
td.div_2spalten{width:540px; margin: 0px 0px 0px 0px;}
td.div_mitte{width:270px; margin: 0px 0px 0px 18px;}
td.div_rechte{width:269px; margin: 0px 0px 0px 17px;}






.projekt_bild {width:558px;margin: 18px 0px 18px 0px;}

.include_fuss{width: 846px;margin: 72px 0px 0px 0px;}
.fuss{width: 846px;height:98px;padding: 30px 0px 0px 0px;margin: 5px 0px 0px 0px;background-image: url(/pix/fuss.gif);background-repeat: no-repeat;background-position: top;}

.im_mitte{margin:0px 0px 0px 18px;}

#table_logo{width:350px;margin:30px 0px 0px 0px;}
.logo_table{margin:3px 0px 0px 10px;}


/* strukture_2 */

#menu2_bis {width:846px; margin-top:9px;}
#menu3_bis {width:270px;color:#7F8001;line-height:1.4em;margin: 36px 0px 0px 0px;}
#menu4_bis {width:558px;color:#7F8001;margin: 36px 0px 0px 0px;}

.spalte_links {width:270px;margin:54px 0px 0px 0px;}
.spalte_recht_ueber {width:558px;margin: 18px 0px 0px 0px;}
.spalte_recht_ohnemenu {width:558px;margin: 18px 0px 0px 288px;}

.spalte_recht {width:558px;margin: 36px 0px 0px 288px;}
.spalte_recht_klein{width:414px;margin: 36px 0px 0px 288px;}
.spalte_recht_klein2{width:270px;margin: 36px 0px 0px 288px;}


/*  veranstaltungen */

div.div_links_veranstaltungen{width:270px;float:left; margin: 72px 0px 0px 0px;}
div.div_mitte_veranstaltungen{width:270px;float:left;margin: 72px 0px 0px 18px;}
div.div_rechte_veranstaltungen{width:270px;float:left;margin: 72px 0px 0px 17px;}

h4 {font-size:11px;font-weight:bold;margin:0.6em 0em 1.4em 0em;}
h5 {font-size:11px;font-weight:bold;color:#4b4b4b;margin:0em 0em 0em 0em;}

/*  veranstaltungen */

.heft{float:left; margin: 0px 18px 0px 0px;}

ul {margin-top:5px;list-style-image: url(/de/pix/list.gif);}
li {margin-left:-25px;}
-->



.pfeil_links {
color:#b3b3b3;
}